\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 2 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
twocantusnotes =     \relative c' {
      %\clef "petrucci-g"
      \voicedefault
      \key f \major
      \time 2/2
      r\breve | d'1 c2 d2. % 3
      c4 a bes c a d2. c4 d e f d e f |   % 5
      e d d2. c8 bes d4 c | d2 bes a d2.  % 7
      c4 c2. bes4 bes1 a2 bes1 |   % 9
      r2 d d4 c bes a | bes2 c g d'2.  % 11
      e4 f2 e d1 c4 bes a bes c d |   % 13
      e c f2. e4 d1 \ss c!2 d1.  % 15
      c4 bes a2 bes | a d2. e4 f2 |   % 17
      e d1 c2 | d\longa \endbar }
% expanding: tenornotes.ly
twotenornotes =     \relative c' {      \key f \major
      \time 2/2 	                   
      
      g'1 f2 g2. f4 d e f2 bes,4 c |   % 3
      d e f d e2 f | d4 e f g a f g2.  % 5
      f4 e d e1 | d2 g1 f4 e |   % 7
      f2. e4 d2 \ss es | c1 bes\breve  % 9
      r2 g' | g4 f e d e2 f |   % 11
      d d g f | g1 f2. e8 d |   % 13
      c2 d f g | e f2. e4 d c |   % 15
      bes c d e f d g1 f2 g d |   % 17
      g f e1 | d\longa \endbar}
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \twocantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \twotenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 1 = 88
    }
}
% Local Variables:
% coding: utf-8
% End:

